View Single Post
Old 09-30-11, 09:53 AM   #1
joedoe
Registered User
 
Join Date: Mar 2006
Posts: 12
Default X Server 1.11.1 won't work with 173.14.31

Since upgrading to xorg 1.11.1 on my Debian testing box I can't start X anymore (see attached Xorg.0.log.txt). Looks like it's the same issue as this thread: http://www.nvnews.net/vbulletin/showthread.php?t=165665.

I tried the ignoreABI option, but X still crashed (see attached Xorg_ignoreABI.0.log.txt).

I hope a solution will come up, because vesa is already giving me a headache .
Attached Files
File Type: txt Xorg_ignoreABI.0.log.txt (20.2 KB, 157 views)
File Type: txt Xorg.0.log.txt (12.2 KB, 226 views)

Last edited by joedoe; 10-02-11 at 03:29 AM. Reason: my bad: 173.14.31 is not a beta driver but lists as 'certified'
joedoe is offline   Reply With Quote